CREATE TABLE hwr_srvy_qstn_base_tl (
    SUBSCRIBER_ID            NUMBER(18, 0) ,
    QUESTIONNAIRE_ID         NUMBER(18, 0) ,
    QUESTIONNAIRE_VERSION    NUMBER(18, 0) ,
    QUESTIONNAIRE_NAME       VARCHAR2(2000),
    QUESTION_ID              NUMBER(18, 0) ,
    QUESTION_VERSION         NUMBER(18, 0) ,
    QUESTION_TEXT            VARCHAR2(4000),
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SUBSCRIBER_ID            NUMBER(18, 0) ,
    QUESTIONNAIRE_ID         NUMBER(18, 0) ,
    QUESTIONNAIRE_VERSION    NUMBER(18, 0) ,
    QUESTIONNAIRE_NAME       VARCHAR2(2000),
    QUESTION_ID              NUMBER(18, 0) ,
    QUESTION_VERSION         NUMBER(18, 0) ,
    QUESTION_TEXT            VARCHAR2(4000),
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CONSTRAINT pk_hwr_srvy_qstn_base_tl PRIMARY KEY (SUBSCRIBER_ID, QUESTIONNAIRE_ID, QUESTIONNAIRE_VERSION, QUESTION_ID, QUESTION_VERSION, LANGUAGE, SUBSCRIBER_ID, QUESTIONNAIRE_ID, QUESTIONNAIRE_VERSION, QUESTION_ID, QUESTION_VERSION, LANGUAGE)
);
